@charset "utf-8";
/* Googlemap ルート用 */

.center_map{
    width: 100%;
    margin: 0 auto;
}

#map_gotanda_root01, #map_gotanda_root02 {
    width: 790px;
    height: 500px;
    margin: 0 auto;
    margin-bottom: 2em;
}
#map_gotanda_root01, #map_gotanda_root02 {
    border: 5px solid #dfdfdf;
}

/* Googlemap ルート用 タブ切替 */
#tabmenu {
    width: 100%;
    padding: 0px;
    margin: 0 auto;
    position: relative;
}
#tabmenu div#tab {
    padding: 0;
}
div#tab_contents {
    width: 100%;
    overflow: hidden;
    clear: both;
    height: 510px;
}
div#tab_contents div.box {
    width: 100%;
    padding: 0px;
    margin: 0px;
}
div#tab_contents div.box div.inner {
    float: left;
    width: 100%;
    list-style-type: none;
    margin: 0px;
}
#tabmenu .gm-style .infobox {
    padding: 5px 0px 0px 0px;
}
#tabmenu .gm-style .infobox p {
    width: 400px;
}

/* Googlemap ルート用 タブ切替 ボタン */
#tabmenu #tab {
    text-align: center;
    padding: 0;
}
#tabmenu #tab li {
    height: 38px;
    line-height: 38px;
    text-align: center;
    width: 280px;
    display: inline-block;
    margin-right: 10px;
}
#tabmenu #tab li a {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #DFDFDF;
    color: #333;
    text-decoration: none;
}

/* Googlemap ルート用 タブ切替 ボタン オーバー処理 */
#tabmenu #tab li.jr.select a {
    color: #FFF;
    background: #80c241;
}
#tabmenu #tab li.asakusa.select a {
    color: #FFF;
    background: #e85298;
}

/* 道順 */
ol.roadStep li{
    list-style:none;
    margin-bottom:0.5em;
    margin-left:30px;
    text-indent:-31px;
    font-size:14px;
}
ol.roadStep li img{
    margin-right:5px;
}
.intxt {
  vertical-align: middle;
}

/* Googlemap ルート用 レスポンシブ設定 */
@media screen and (max-width:835px) {

/* Googlemap ルート用 タブ切替 */
#tabmenu {
    width: 100%;
}
#map_gotanda_root01, #map_gotanda_root02 {
    width: 100%;
    height: 390px;
    margin-bottom: 0em;
}
div#tab_contents {
    width: 100%;
    height: 400px;
}
div#tab_contents div.box {
    width: 100%;
}
div#tab_contents div.box div.inner {
    width: 97%;
}
#tabmenu .gm-style .infobox {
    width: 100%;
    padding: 5px 0px 0px 0px;
}
#tabmenu .gm-style .infobox iframe {
    height: 200px !important;
    width: 100% !important;
}
#tabmenu .gm-style .infobox p {
    width: 100%;
}

/* Googlemap ルート用 タブ切替 ボタン */
#tabmenu #tab {
    margin-top: 20px;
}
#tabmenu #tab li {
    width: 260px;
    margin-right: 0px;
    margin: 5px;
}
#tabmenu #tab li a {
    border-radius: 5px;
}
}